package intrinsic.mx.controls.videoClasses;

public class NCManagerReconnectClient extends Object {

	/** Accessors */

	/** Variables */
	public intrinsic.mx.controls.videoClasses.NCManager owner;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public NCManagerReconnectClient() {
}

public NCManagerReconnectClient(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void onBWDone();
public native int onBWCheck();

}
